<h2>Desafio - Log Parser</h2>
<ul>
  <li>
    <a class="link" href="https://gitlab.com/debora.barussi/desafio-log-parser/-/merge_requests/1">Read log file</a>
  </li>
  <li>
    <a class="link" href="https://gitlab.com/debora.barussi/desafio-log-parser/-/merge_requests/2">Count lines</a>
  </li>
  <li>
    <a class="link" href="https://gitlab.com/debora.barussi/desafio-log-parser/-/merge_requests/3">Setup rubocop and simplecov</a>
  </li>
  <li>
    <a class="link" href="https://gitlab.com/debora.barussi/desafio-log-parser/-/merge_requests/4">Identify players online</a>
  </li>
</ul>
<h2>Desafio - Sinatra</h2>
<ul>
  <li>
    <a class="link" href="https://gitlab.com/debora.barussi/desafio-sinatra/-/merge_requests/1">Index route</a>
  </li>
  <li>
    <a class="link" href="https://gitlab.com/debora.barussi/desafio-sinatra/-/merge_requests/2">Projects route</a>
  </li>
  <li>
    <a class="link" href="https://gitlab.com/debora.barussi/desafio-sinatra/-/merge_requests/3">Education route</a>
  </li>
</ul>
